pre {
	margin: 0;
	padding: 10px 20px !important;
}
#header .container {
	width: auto;
	max-width: 1170px;
}
.jumbotron {
	margin: 60px 0;
	padding-left: 0;
	padding-right: 0;
}
.jumbotron.intro {
	margin-top: 0;
}
.jumbotron .navbar {
	font-size: 14px;
	line-height: 1.6;
}
/* menu styes */

.list-unstyled, .list-unstyled ul {
	min-width: 120px
}
@media (min-width: 767px) {
 .panel-group {
 width: 400px;
}
 .thumbnail {
 margin: 0;
}
}
/* Grid demo styles */

.grid-demo {
	padding: 10px 30px;
}
.grid-demo[class*="col-"] {
 margin-top: 5px;
 margin-bottom: 5px;
 font-size: 1em;
 text-align: center;
 line-height: 2;
 background-color: #e5e1ea;
 border: 1px solid #d1d1d1;
}
@media only screen and (min-width: 1000px) and (max-width: 1169px) {
 #header .container {
 width: auto;
 max-width: 1000px;
}
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
 #header .container {
 width: auto;
 max-width: 98%;
}
 .navbar-nav .dropdown .dropdown-menu {
 display: block;
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 box-shadow: none;
}
 .navbar-collapse {
 position: absolute;
 margin: 0 !important;
}
 .dropdown-menu {
 position: absolute;
 margin: 0 !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 #header .container {
 max-width: 100%;
 width: auto;
}
 .navbar-nav .dropdown .dropdown-menu {
 display: block;
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 box-shadow: none;
}
 .navbar-collapse {
 position: absolute;
 margin: 0 !important;
}
 .dropdown-menu {
 position: absolute;
 margin: 0 !important;
}
 .menu_main2 .navbar-nav .dropdown .dropdown-menu {
 display: block;
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color:#161616;
 border: 0;
 box-shadow: none;
}
}
@media only screen and (max-width: 479px) {
 #header .container {
 width: auto;
 max-width: 300px;
}
 .navbar-nav .dropdown .dropdown-menu {
 display: block;
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 box-shadow: none;
}
 .navbar-collapse {
 position: absolute;
 margin: 0 !important;
}
 .dropdown-menu {
 position: absolute;
 margin: 0 !important;
}
}
